import httpRequest from '@/utils/axios'

// 登出
export function logout() {
  return httpRequest.get('/api/passport/logout')
}
// 获取用户信息
export function getUser() {
  return httpRequest.get('/api/passport/account/get-user-info')
}
